@import "reset.css";
@import "prettyPhoto.css";
@import "jplayer.css";

@import url(http://fonts.googleapis.com/css?family=Six+Caps);
@import url(http://fonts.googleapis.com/css?family=Roboto:100);
@import url(http://fonts.googleapis.com/css?family=Roboto:400);
@import url(http://fonts.googleapis.com/css?family=Roboto:400italic);
@import url(http://fonts.googleapis.com/css?family=Roboto:700);

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
::selection{
  color: #fff;
  background: #797674;
  opacity: 0.3;
}
::-moz-selection{
  color: #fff;
  background: #797674;
  opacity: 0.3;
}

body, html {height:100%;}

body{ background:#044273; border:0; font: 14px 'Roboto', Arial, Helvetica, sans-serif; color:#f3fafe ; line-height:18px; min-width:960px; min-height: 500px;}

#spinner { position:fixed; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #044273; width:100%; height:100%; top:0; left:0;}
#pageLoader { position: fixed; width: 72px; height: 72px; top: 50%; left: 50%; margin: -36px 0 0 -36px; background:#044273; z-index: 1000; padding: 0px; display: none; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
#pageLoader > div { background: url(../images/page_loader.gif) 0 0 no-repeat; width: 64px; height: 64px; margin: 4px;}

#scene{width: 100%; height: 800px; position: absolute; left: 0; top: 0; z-index: 1;}
.layer{position: relative;}








.main1{width: 960px; position: absolute;left: 50%; margin-left: -480px; top: 0; z-index: 30;}

header{display: inline-block; position: absolute; z-index: 10; left: 0; top: 130px;}
.logo { display:block;text-decoration:none;}
.logo .txt1{font-size: 50px; line-height: 60px; font-weight: 700; font-family: 'Roboto'; color: #0d5894; text-decoration: none;}
.logo .txt2{font-size: 50px; line-height: 60px; font-weight: 100; font-family: 'Roboto'; color: #0d5894; text-decoration: none;}







.footer{width: 100%; height: 72px; background: url(../images/footer.jpg) 0 0 repeat-x; position: absolute; left: 0; bottom: 0; z-index: 10; text-align: center;}

.copyright{color:#779bbd; line-height: 20px; padding-top: 26px; font-family: 'Roboto'; font-weight: 100; font-size: 14px; left: 0; top: 0;}
.icons { display: inline-block; padding-top: 21px;}
.icons > li { display:inline-block;margin:0 2px; float: left;}
.icons > li > a{display:block;opacity: 0.4; filter: alpha(opacity=40);
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.icons > li > a:hover{opacity: 1; filter: alpha(opacity=100);}

.newsletter{text-align:right;right: 0; top: 0;  }
.newsletter form{width:auto;height:auto;text-align:right;padding:0px 0 0 0px;margin:0;}

.newsletter_label{color:#779bbd; line-height: 26px; padding-left: 20px; padding-top: 26px; font-family: 'Roboto'; font-weight: 100; font-size: 14px; }
.newsletter_divtwo_txt{color:#74a255;float:right;text-align:right;text-transform:capitalize;margin:3px 0 0 0}
.newsletter_divtwo_txt a , .mainsmalllinksdiv_divtwo_txt a:visited{color:#74a255;text-decoration:none;font-family:Calibri;font-size:12px}
.newsletter_divtwo_txt a:hover{color:#2d7000;text-decoration:none;font-family:Calibri;font-size:12px}

.newsletter_divtwo_inputtxt{float:right;font-family:Calibri;font-size:14px;color:#a7a7a7;font-weight:normal;border:0;margin:0 0 0 6px;padding:0px 10px 0px 10px;width:140px;height:30px;line-height:30px;;text-align:left;outline:none;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;-ms-border-top-left-radius:5px;-o-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;-ms-border-bottom-left-radius:5px;-o-border-bottom-left-radius:5px;border-bottom-left-radius:5px;border-left:1px solid #d4d4d4;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4}
.newsletter_divtwo_inputsubmit , .mainsmalllinksdiv_divtwo_inputsubmit:visited{float:right;font-family:Calibri;color:white;font-size:15px;font-weight:bold;text-decoration:none;line-height:32px;width:75px;height:32px;background-color:#054375;display:block;padding:0px 5px;margin:0 0 0 0;text-align:center;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out; cursor:pointer}
.newsletter_divtwo_inputsubmit:hover{float:right;font-family:Calibri;color:white;font-size:15px;font-weight:bold;text-decoration:none;line-height:32px;width:75px;height:32px;background-color:#0e4a79;display:block;padding:0px 5px;margin:0 0 0 0;text-align:center;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out; cursor:pointer}

.bot1{right: 0; top: 0; float:right;}

.privacy{ display: inline-block; text-decoration: none; color: #779bbd; float: left; line-height: 20px; margin-top: 26px; font-family: 'Roboto'; font-size: 14px; font-weight: 100;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.privacy:hover{color: #fff;}

.marker1{display: inline-block; height: 37px; width: 30px; background: url(../images/marker1.png) center center no-repeat; float: left; margin-top: 17px;}

.tola{float: left; }


/* ============================= main menu ====================== */

.menu { display:block; width: 960px; background: url(../images/menu_bg.jpg); height:122px; position: absolute; left: 0; top: 320px; z-index: 15; white-space:nowrap;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#menu { display:block; height:122px; white-space:nowrap;}
#menu > li { display: block;width: 158px; height:122px; position:relative; float:left; white-space:nowrap; padding-left: 2px;background: url(../images/markers.png) 0 0 no-repeat;}
#menu > li > a{display: block; height:100%; text-decoration:none; position:relative; overflow:hidden; }
#menu > li > a .over1{display:block;position: absolute;width:100%; height:100%; left:0px; top:0px; z-index:1; background:url(../images/over.jpg) 0 0 repeat-x;}
#menu > li:first-child{background: none;}
#menu > li:first-child > a .over1{border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px;}
#menu > li:last-child > a .over1{border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0;}
#menu > li > a .txt1{ display:block; position: relative; width:100%; z-index:5;font-family:'Six Caps';font-size:40px; line-height:122px; color:#fff; text-decoration:none;text-transform:uppercase; text-align: center;}

.submenu{ position:absolute; z-index:10; width: 230px; top:122px; left:2px; right: 0; white-space:nowrap;}
.submenu > ul{ background: #043358; padding: 10px 0; }
.submenu ul > li{ display:block; height:35px; width: 230px; border-top:1px solid #023f6f; position:relative; text-align:left;}
.submenu ul > li:first-child{border-top: none;}
.submenu ul > li > a{ display:block;height:35px;line-height:35px; text-decoration:none; position: relative; font-family:'Roboto';font-size:14px; color:#99b5cc; text-transform: uppercase; padding:0 15px;
transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -webkit-transition: all 0.01s ease-out; -o-transition: all 0.1s ease-out;
}
.submenu ul > li > a:hover { text-decoration:none; background: #023e6d; color: #fff;}






/* ============================= main layout ====================== */
#wrapper > section { position: relative; top: 325px;  z-index: 10; /*height: 100%;*/ width: 960px;margin: 0 auto;}
#wrapper > section > div { position: relative; /*height: 100%;*/ overflow: visible;  }

.box{width: 860px; position: relative; padding: 20px 50px 30px 50px; background: url(../images/content_bg.png);border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; opacity:.85; }



.close{display: block; text-decoration: none; position: absolute; right: 1px; top: 100px; z-index: 30;}
.close span{display: block; width: 47px; height: 47px; background: url(../images/close.png) left top no-repeat;}
.close:hover span{background-position: bottom;}

.dynamicContent { position: absolute; width: 100%; z-index: 2; }
.dynamicContent .content{padding-bottom: 0px;}





.divider{padding-right: 20px; border-right:1px solid #2b2a28; margin-right: 19px;}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#131314; margin-left:29px; margin-right:30px; margin-top:20px;}

.col1{ width:550px;}
.col2{ width:270px;}








.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}
.pad_left7{ padding-left:70px;}




a{ color:#d3ecff; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'Six Caps';font-weight: normal; font-size:50px; color:#f3fafe; line-height:50px; padding:10px 0 20px 0; text-transform: uppercase;  }

h3{ font-family:'Six Caps';font-weight: normal; font-size:40px; color:#f3fafe; line-height:40px; padding:20px 0 20px 0; text-transform: uppercase;  }

h4{ font-family:'Roboto';font-weight: 700; font-size:14px; color:#f3fafe; line-height:20px; padding:0px 0 10px 0; text-transform: uppercase;  }

h5{ font-family:'Roboto';font-weight: 700; font-size:14px; color:#f3fafe; line-height:20px; padding:10px 0 10px 0; text-transform: uppercase;  }

h7{ font-family:'Roboto';font-weight:bold; font-size:14px; color:#f3fafe; margin:5px 0 0px 0; text-transform: uppercase;  }

.c_underline{font-family:'Roboto';font-weight: 700; font-size:14px; color:#f3fafe; line-height:20px; padding:0px 10px 0px 0; text-transform: uppercase;border-bottom: 10px solid black;border-color:#ec8908;}


.upper { text-transform:uppercase;}

.color1{ color:#fff;}
.color2{ color:#ff0000;}

.text { padding:0 0 5px; display: block;}

.line1 { height:1px; background:url(../images/line1_px.png) 0 0 repeat-x; margin:15px 0;}

.radius1{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.border1 { border:1px solid #6c6c6c;}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}

.home1{float: left; margin-bottom: 20px; margin-right: 30px;}
.home1.last{margin-right: 0;}

.ul1{ margin-bottom:0px;}
.ul1 > li {font-family: 'Roboto'; font-weight: 700; font-size: 16px; padding: 7px 0;}
.ul1 > li a{ display:block; line-height: 25px;  text-decoration:none; color:#f3fafe;  padding-left: 45px;  background: url(../images/li_st1.png) 0 center no-repeat;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.ul1 > li a:hover{ text-decoration:none; color:#fff; background-position: 10px center;}

.home2{width: 260px; float: left; padding-top: 20px; margin-right: 40px;}
.home2.last{margin-right: 0;}

.button1{ display:inline-block; height:44px; line-height:44px;  position:relative; text-decoration: none; margin-top:10px; margin-bottom:10px; font-size:14px; font-family:'Roboto'; font-weight: 700; color:#6fbcf9; white-space:nowrap; letter-spacing:0px; border: 1px solid #043963; background: url(../images/button1.jpg) 0 0 repeat-x; padding: 0 20px; text-transform: uppercase;}
.button1:hover { color:#fff; background-position: bottom;}

.button2{ display:inline-block; height:44px; width:118px; line-height:44px;  position:relative; text-decoration: none; margin-top:10px; margin-bottom:10px; font-size:14px; font-family:'Roboto'; font-weight: 700; color:#f0f0f0; white-space:nowrap; letter-spacing:0px; border: 1px solid #964f00; background: url(../images/button2.jpg) 0 0 repeat-x; padding: 0 40px; text-transform: uppercase;}

.button2:hover { color:#fff; background-position: bottom;}

.about1{width: 157px; float: left; padding-bottom: 20px; margin-right: 18px;}
.about1.last{margin-right: 0;}

.about2{width: 260px; float: left; padding-top: 0px; margin-right: 40px;}
.about2.last{margin-right: 0;}
.about2 .txt1{font-style: italic; padding-bottom: 10px;}
.about2 .txt2{text-align: right; font-weight: 700;}

.services1{padding-bottom: 20px;}
.services1 .img{float: left; margin-right: 20px;}
.services1 .caption{display: table;}

.services2{width: 410px; float: left; padding-bottom: 0px; margin-right: 40px;}
.services2.last{margin-right: 0;}

.rates1{margin-bottom: 7px; color: #f3fafe;}
.rates1 .txt1{background: #3c7db2; float: left; padding: 8px 15px; width: 440px; line-height: 20px;}
.rates1 .txt2{background: #3c7db2; float: right; padding: 8px 15px; width: 43px; line-height:20px;}

.rates1 .txt1 a{color:#ffffff; text-decoration: none; outline:none}
.rates1 .txt1 a:hover{color:#dbdbdb; text-decoration: underline;}


.rates3{margin-bottom: 7px; color: #f5f5f5;}
.rates3 .txt1{background: #002543; float: left; padding: 8px 15px; width: 440px; line-height: 20px;}
.rates3 .txt2{background: #002543; float: right; padding: 8px 15px; width: 43px; line-height:20px;}

.rates3 .txt1 a{color:#ffffff; text-decoration: none; outline:none}
.rates3 .txt1 a:hover{color:#ffffff; text-decoration: underline;}



.rates2{padding-bottom: 20px; padding-top:10px;}
.rates2.last{padding-bottom: 0px;}

.date1{padding-bottom: 20px;}
.date1 .txt1{height: 53px; line-height: 53px; width: 53px;border: 1px solid #043963; float: left; margin-right: 20px; background: url(../images/date1.jpg) 0 0 repeat-x; text-align: center; font-weight: 700;}
.date1 .txt2{display: table;}

.google_map{

    width: 860px; 
    height: 410px;
    border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
    background: #fff; padding: 0px;
    position:relative;
    overflow:hidden; margin-bottom:20px; 
}

.google_map iframe { background:#fff url(../images/googleMapLoader.gif) no-repeat center center; border: medium none; display: inline-block; height: 100%; outline: medium none; position: relative; width: 100%; }





/*================= Contacts =========================*/

#note{ width:860px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;} 

#ajax-contact-form{padding-bottom: 0px;}

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#fff;}
#ajax-contact-form label.c{ margin-top:5px;}

#ajax-contact-form input{ float:left; width:245px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #fff; background: #043357; border: 1px solid #043357; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px; -moz-box-shadow: inset 2px 2px 5px #043357; -webkit-box-shadow: inset 2px 2px  5px #043357; box-shadow: inset 2px 2px 5px #043357;}
#ajax-contact-form input:focus{border-color:#fff; }

#ajax-contact-form textarea{ float:left; width:550px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #fff; background: #043357; border: 1px solid #043357; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;-moz-box-shadow: inset 2px 2px 5px #043357; -webkit-box-shadow: inset 2px 2px  5px #043357; box-shadow: inset 2px 2px 5px #043357;}
#ajax-contact-form textarea:focus{border-color:#fff; }

#ajax-contact-form img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-contact-form input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-contact-form .submit{cursor: pointer; display:inline-block; background: url(../images/button1.jpg) 0 0 repeat-x; line-height:44px; padding:0px 30px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto'; font-weight: 700; color:#6fbcf9; white-space:nowrap; letter-spacing:0px; text-align: center; text-transform: uppercase; border: 1px solid #043963;}
#ajax-contact-form .submit:hover{ color:#fff; background-position: bottom;}


/* #######################searchbox######################### */

.mainsmalllinksdiv_divtwo{width:450px;height:auto;float:right;text-align:right;padding:0px 0 0 0px;margin: -120px 0 0px 505px;color:#74a255}
.mainsmalllinksdiv_divtwo form{width:450px;height:auto;text-align:right;padding:0px 0 0 0px;margin:0;}

.mainsmalllinksdiv_divtwo_txt{color:#74a255;float:right;text-align:right;text-transform:capitalize;margin:3px 0 0 0}
.mainsmalllinksdiv_divtwo_txt a , .mainsmalllinksdiv_divtwo_txt a:visited{color:#74a255;text-decoration:none;font-family:Calibri;font-size:12px}
.mainsmalllinksdiv_divtwo_txt a:hover{color:#2d7000;text-decoration:none;font-family:Calibri;font-size:12px}

.mainsmalllinksdiv_divtwo_inputtxt{float:right;font-family:Calibri;font-size:14px;color:#a7a7a7;font-weight:normal;border:0;margin:0 0 0 6px;padding:0px 10px 0px 10px;width:268px;height:30px;line-height:30px;;text-align:left;outline:none;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;-ms-border-top-left-radius:5px;-o-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;-ms-border-bottom-left-radius:5px;-o-border-bottom-left-radius:5px;border-bottom-left-radius:5px;border-left:1px solid #d4d4d4;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4}
.mainsmalllinksdiv_divtwo_inputsubmit , .mainsmalllinksdiv_divtwo_inputsubmit:visited{float:right;font-family:Calibri;color:white;font-size:15px;font-weight:bold;text-decoration:none;line-height:32px;width:65px;height:32px;background-color:#ff931e;display:block;padding:0px 5px;margin:0 0 0 0;text-align:center;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out; cursor:pointer}
.mainsmalllinksdiv_divtwo_inputsubmit:hover{float:right;font-family:Calibri;color:white;font-size:15px;font-weight:bold;text-decoration:none;line-height:32px;width:65px;height:32px;background-color:#ffb25f;display:block;padding:0px 5px;margin:0 0 0 0;text-align:center;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out; cursor:pointer}

/* ######################## searchbox ######################## */

/* #######################adv1######################### */



/* #######################rightdiv_advboxdiv adv1 728*90######################### */
.rightdiv_advboxdiv{width:749px;height:109px;padding:0;margin:23px auto 0 auto;overflow:hidden;}

.advboxdiv_topcurvediv{width:749px;height:9px;padding:0;margin:0;}
.advboxdiv_topleftcurve{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_topleftcurve.png') no-repeat left top;float:left}
.advboxdiv_topcentercurve{width:729px;height:9px;padding:0;margin:0;background:url('../images/adv_topcentercurve.png') repeat-x left top;float:left}
.advboxdiv_toprightcurve{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_toprightcurve.png') no-repeat right top;float:left}

.advboxdiv_bottomcurvediv{width:749px;height:9px;padding:0;margin:0;}
.advboxdiv_bottomleftcurve{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomleftcurve.png') no-repeat left top;float:left}
.advboxdiv_bottomcentercurve{width:729px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomcentercurve.png') repeat-x left top;float:left}
.advboxdiv_bottomrightcurve{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomrightcurve.png') no-repeat right top;float:left}


.advboxdiv_centercurvediv{width:728px;height:91px;padding:0 10px 0 9px;margin:0;background:url('../images/adv_centercurve.png') repeat-y left top;float:left}
.advboxdiv_advimg{width:728px;height:90px;padding:0;margin:0 auto;}


/* #######################end righttd######################### */

/* ######################## adv1 ######################## */


/* #######################rightdiv_advboxdiv adv2  300*250######################### */
.rightdiv_advboxdiv2{width:321px;height:269px;padding:0;margin:23px 0 0 0;overflow:hidden;}
.advboxdiv_topcurvediv2{width:321px;height:9px;padding:0;margin:0;}
.advboxdiv_topleftcurve2{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_topleftcurve.png') no-repeat left top;float:left}
.advboxdiv_topcentercurve2{width:300px;height:9px;padding:0;margin:0;background:url('../images/adv_topcentercurve.png') repeat-x left top;float:left}
.advboxdiv_toprightcurve2{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_toprightcurve.png') no-repeat right top;float:left}
.advboxdiv_bottomcurvediv2{width:321px;height:9px;padding:0;margin:0;}
.advboxdiv_bottomleftcurve2{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomleftcurve.png') no-repeat left top;float:left}
.advboxdiv_bottomcentercurve2{width:300px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomcentercurve.png') repeat-x left top;float:left}
.advboxdiv_bottomrightcurve2{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomrightcurve.png') no-repeat right top;float:left}
.advboxdiv_centercurvediv2{width:300px;height:251px;padding:0 10px 0 8px;margin:0;background:url('../images/adv_centercurve2.png') repeat-y left top;float:left}
.advboxdiv_advimg2{width:300px;height:250px;padding:0;margin:0 auto;}
/* ######################## adv2 ######################## */


/* #######################rightdiv_advboxdiv adv3  120*600######################### */
.rightdiv_advboxdiv3{width:141px;height:619px;padding:0;margin:23px 0 0 0;overflow:hidden; float:right}
.advboxdiv_topcurvediv3{width:141px;height:9px;padding:0;margin:0;}
.advboxdiv_topleftcurve3{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_topleftcurve.png') no-repeat left top;float:left}
.advboxdiv_topcentercurve3{width:120px;height:9px;padding:0;margin:0;background:url('../images/adv_topcentercurve.png') repeat-x left top;float:left}
.advboxdiv_toprightcurve3{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_toprightcurve.png') no-repeat right top;float:left}
.advboxdiv_bottomcurvediv3{width:141px;height:9px;padding:0;margin:0;}
.advboxdiv_bottomleftcurve3{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomleftcurve.png') no-repeat left top;float:left}
.advboxdiv_bottomcentercurve3{width:120px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomcentercurve.png') repeat-x left top;float:left}
.advboxdiv_bottomrightcurve3{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomrightcurve.png') no-repeat right top;float:left}
.advboxdiv_centercurvediv3{width:120px;height:601px;padding:0 10px 0 8px;margin:0;background:url('../images/adv_centercurve3.png') repeat-y left top;float:left}
.advboxdiv_advimg3{width:120px;height:600px;padding:0;margin:0 auto;}
/* ######################## adv2 ######################## */

/* #######################rightdiv_advboxdiv adv4  250*250######################### */
.rightdiv_advboxdiv4{width:271px;height:269px;padding:0;margin:23px 0 0 0;overflow:hidden;}
.advboxdiv_topcurvediv4{width:271px;height:9px;padding:0;margin:0;}
.advboxdiv_topleftcurve4{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_topleftcurve.png') no-repeat left top;float:left}
.advboxdiv_topcentercurve4{width:250px;height:9px;padding:0;margin:0;background:url('../images/adv_topcentercurve.png') repeat-x left top;float:left}
.advboxdiv_toprightcurve4{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_toprightcurve.png') no-repeat right top;float:left}
.advboxdiv_bottomcurvediv4{width:271px;height:9px;padding:0;margin:0;}
.advboxdiv_bottomleftcurve4{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomleftcurve.png') no-repeat left top;float:left}
.advboxdiv_bottomcentercurve4{width:250px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomcentercurve.png') repeat-x left top;float:left}
.advboxdiv_bottomrightcurve4{width:9px;height:9px;padding:0;margin:0;background:url('../images/adv_bottomrightcurve.png') no-repeat right top;float:left}
.advboxdiv_centercurvediv4{width:250px;height:251px;padding:0 10px 0 8px;margin:0;background:url('../images/adv_centercurve4.png') repeat-y left top;float:left}
.advboxdiv_advimg4{width:250px;height:250px;padding:0;margin:0 auto;}
/* ######################## adv2 ######################## */


/* ############################## TD Classes ##################### */
.main_table{width:860px !important; border:thin !important}
.boxesdiv_centercurvetd{width:212px;height:619px;padding:0 0px 0 20px;margin:0;float:right}
.contentdiv_centercurvetd{width:599px;height:auto;padding:20px 0px 0 0px;margin:0;float:left}

.homepage_centercurvetd{width:240px;height:auto;padding:0px 0 0 20px;margin:0;float:left}
.homepage_centercurvetd_last{width:240px;height:auto;padding:0px 0px 0 0px;margin:0;float:left}
/* ############################################################## */

/* ############################## Photo Gallery ##################### */
.photo1 {width:50px; height:265px; margin-left:172px; margin-top:200px; float: left;position: relative; overflow: hidden;}
.photo1 a img {position: relative; z-index: 1;}
.photo1 a .over1{position: absolute;width: 100%; height: 100%; left: 0; top: 0; z-index: 2; background: #1f893e;}

/* ############################## Video Gallery ##################### */
.video1 {width:157px; height:140px; margin-right:20px; margin-bottom:20px; float: left;position: relative; overflow: hidden;}
.video1 a img {position: relative; z-index: 1;}
.video1 a .over1{position: absolute;width: 100%; height: 100%; left: 0; top: 0; z-index: 2; background: #17a0f7;}
.video1 a .over2{position: absolute;width: 100%; height: 100%; left: 0; top: 0; z-index: 3; background: url('../images/video1.png') center center no-repeat;}

.innerdatadiv{
	width:620px;height:auto;padding:0;margin:0;
}

.innerdatadiv2{
	width:500px;height:auto;padding:0;margin:0;
}

.innerdatadiv3{
	width:485px;height:auto;padding:0;margin:0;
}
.share_btn {
    display: inline-block;
    float:right; 
	direction:ltr;
	width:240px;
}

/* ################################################################## */
/* ########################### start courses##################### */
.courses_link{color:#ffffff;}
.courses_link a{color:#000000; text-decoration: none; outline:none}
.courses_link a:hover{color:#d3ecff; text-decoration: underline;}
/* ################################################################## */
/* ########################### end courses##################### */


/* ################################################################## */
/* ########################### start contentnum##################### */

.pagingdiv{margin:15px auto 10px auto;text-align:center;font-size:12px;font-family:Calibri;font-weight:bold;color:#0e2a48;direction:ltr}

.paging , .paging:visited{font-size:14px;font-family:Calibri;font-weight:bold;text-decoration:underline;color:#ffffff;padding:1px 0 0px 0;margin:0;}
.paging:hover , .paging.selected{font-size:14px;font-family:Calibri;font-weight:bold;text-decoration:none;color:#ff9216;padding:1px 0 0px 0;margin:0;}

/* ################################################################## */
/* ########################### end contentnum##################### */


/* ################################################################## */
/* ########################### Pilot Shop Boxes ##################### */

.innerdatadiv_gallerycontentpilottd1{width:350px;height:auto;padding:0 18px 0px 0;}

.innerdatadiv_coursecontenttd1{width:200px;height:auto;padding:0 0px 0px 0;}

.innerdatadiv_coursecolspancontenttd1{width:630px;height:auto;padding:0 22px 0px 0;}

.innerdatadiv_gallerycontenttd1{width:265px;height:auto;padding:0 30px 30px 0;}
.innerdatadiv_gallerycontenttd2{width:265px;height:auto;padding:0 30px 30px 0;}
.innerdatadiv_gallerycontenttd3{width:265px;height:auto;padding:0 0 30px 0;}

.innerdatadiv_gallerycontentdiv{width:253px;height:auto;padding:0px 6px 6px 6px;margin:0 0 0 0;border:2px #cacaca solid !important;text-align:left;background-color:white}

.gallerycontentdiv_titlediv{width:253px;height:30px;padding:0;margin:0 0 1px 0;}
.gallerycontentdiv_titleicondiv{width:34px;height:30px;padding:0;margin:-7px 12px 0px 0;float:left;}
.gallerycontentdiv_titletxtdiv{width:200px;height:48px;padding:0;margin:11px 0 0px 0;font-family:Calibri;font-size:14px;color:#d53900;
	font-weight:normal;overflow:hidden;line-height:30px;float:left;}
.gallerycontentdiv_titletxtdiv a , .gallerycontentdiv_titletxtdiv a:visited{font-family:Calibri;color:#e43d00;font-weight:normal;font-size:14px;text-decoration:none}
.gallerycontentdiv_titletxtdiv a:hover{font-family:Calibri;color:#fe6b36;font-weight:normal;font-size:14px;text-decoration:none}

.gallerycontentdiv_picdiv{width:247px;height:200px;position:relative;padding:0;margin-top:20px;border:3px #efefef solid;}
.gallerycontentdiv_pic{width:247px;height:200px;position:absolute;padding:0;margin:0;right:0;top:0;left:0;bottom:0;}

.gallerycontentdiv_txtdiv{width:253px;height:16px;padding:0;margin:7px 0 0 0;}

.gallerycontentdiv_txtdiv1{width:125px;height:15px;padding:1px 0 0 23px;margin:0 0 0 0;background:url('../images/time_icon.png') no-repeat left top;
	font-family:Calibri;font-size:12px;color:#ff8a6b;font-weight:normal;overflow:hidden;line-height:16px;float:left;}

.gallerycontentdiv_txtdiv2{width:100px;height:16px;padding:0;margin:2px 0 0 0;float:right;}
.gallerycontentdiv_txtpicondiv2{width:15px;height:13px;padding:0;margin:1px 5px 0px 0;float:right;}
.gallerycontentdiv_txtvicondiv2{width:15px;height:14px;padding:0;margin:0 5px 0px 0;float:right;}
.gallerycontentdiv_txtlinkdiv2{width:auto;height:14px;padding:0;margin:-1px 0 0px 0;font-family:Calibri;font-size:10px;color:#848484;
	font-weight:normal;overflow:hidden;line-height:12px;float:right;}
.gallerycontentdiv_txtlinkdiv2 a , .gallerycontentdiv_txtlinkdiv2 a:visited{font-family:Calibri;color:#848484;font-weight:normal;font-size:10px;text-decoration:none}
.gallerycontentdiv_txtlinkdiv2 a:hover{font-family:Calibri;color:#ff8a6b;font-weight:normal;font-size:10px;text-decoration:none}

/* ################################################################## */
/* ################################################################## */